/*-----------------------------------------------

    Theme:	Parasponsive Theme
    Author:	GoGetThemes.com
    Version:	1.0

    TABLE OF CONTENTS:

    1.0 Header Type 1
    2.0 Header Type 5
    3.0 Header Type 3


-----------------------------------------------*/





/*------ Header Type 5: General settings START -----*/

.admin-bar .modal-wrap {  top: 32px !important;  }
.mobile-header {
    display: none;
    position: relative;
    z-index: 999;
}

/*------ Header Type 5: General settings END -----*/


/*------ Header Type 5: Header & main menu START -----*/

.header-type-5 .header-type-hide {
    position: fixed;
    z-index: 999;
    top: 0;
    left: 0;
    width: 100%;
    height: 60px;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    will-change: transform;
    -webkit-transition: -webkit-transform .5s;
    transition: -webkit-transform .5s;
    transition: transform .5s;
    transition: transform .5s, -webkit-transform .5s;
    z-index: 999;
}
.header-type-5 .header-type-hide::after {
    clear: both;
    content: "";
    display: block;
}
.header-type-5 .header-type-hide.is-hidden {
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    transform: translateY(-100%);
}
.header-type-5 .header-type-primary {
    text-align: justify;
    height: 60px;
    padding: 0 3%;
}
.header-type-5 .header-type-primary:after {
    content: '';
    display: inline-block;
    width: 100%;
}
.header-type-5 .header-type-primary > div,
.header-type-5 .header-type-primary nav {
    display: inline-block;
    vertical-align: top;
}
.header-type-5 .header-type-visible {
    position: relative;
    z-index: 1;
    clear: both;
    width: 100%;
    padding-right: 3%;
    padding-left: 3%;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    will-change: transform;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}
.header-type-5 .header-type-visible::before {
    content: "";
    background: -moz-linear-gradient(top, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0) 100%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,0.2) 0%,rgba(0,0,0,0) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0.2) 0%,rgba(0,0,0,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */        position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: -1;
}
.header-type-5 .buttons-block,
.header-type-5 .main-menu-block {
    display: inline-block;
    vertical-align: top;
}
.header-type-5 .buttons-block {
    width: 20%;
    text-align: right;
    vertical-align: middle;
}
.header-type-5 .header-buttons > div {
    float: right;
}
.header-type-5 .main-menu-block {
    width: 84%;
}
.header-type-5 .header-type-primary.desktop-menu-wrap {
    display: block;
    text-align: right;
}
.header-type-5 .header-buttons span {
    display: block;
    text-align: center;
    font-size: 20px;
    cursor: pointer;
}


/*------ Header Type 5: Header & main menu END -----*/


/*------ Header Type 5: Mobile header START -----*/

.mobile-header #mobile-modal.mobile-menu-open {
    display: block;
    padding: 0;
}
.mobile-menu-open ul {
    padding: 0;
}
#mobile-modal {
    display: none;
}
.mobile-header {
    display: none;
    height: 50px;
}
.mobile-header-menu {
    position: relative;
}
.mobile-header .buttons-block {
    width: 100%;
}
.mobile-header .buttons-block span {
    border-left: 1px solid;
    width: 64px;
    font-size: 20px;
    height: 50px;
    padding: 0;
    line-height: 50px;
}
.mobile-header .buttons-block .inline-block:first-child span {
    border: 0 solid;
}
.mobile-menu-open {
    width: 100%;
    padding: 25px;
    background-color: coral;
    color: white;
    font-size: 25px;
    box-sizing: border-box;
}
.menu-btn-block button {
    background: transparent;
    border: 1px solid;
    color: #fff;
    font-size: 20px;
    width: 50px;
    padding: 18px 10px;
}
.mobile-menu-btn {
    display: none;
    width: 140px;
    height: 70px;
    line-height: 55px;
    color: #fff;
    font-size: 20px;
    position: absolute;
    top: 0;
    right: 0;
    padding: 0 0 0 30px;
    cursor: pointer;
    z-index: 0;
}
.mobile-menu-btn::after {
    content: "Menu";
    position: absolute;
    font-size: 13px;
    text-transform: uppercase;
    right: 30px;
    z-index: -1;
}
.mobile-menu-btn span {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}
.mobile-menu-btn i {
    padding-left: 30px;
}

/*------ Header Type 5: Mobile header END -----*/

/*------ Header Type 5: Parallax menu & logo START -----*/

.header-type-5 .logo-block,
.header-type-5 .parallax-menu-block {
    display: inline-block;
    vertical-align: middle;
    text-align: left;
}
.header-type-5 .logo-block {
    width: 20%;
}
.header-type-5 .parallax-menu-block {
    width: 59%;
}
.header-type-5 .parallax-menu-block .menu {
    margin: 0;
}
.header-type-5 .parallax .menu-item {
    display: inline-block;
    list-style: none;
    vertical-align: middle;
}
.header-type-5 .parallax .menu-item a {
    position: relative;
    display: block;
    -webkit-transition: all .3s ease-in-out 0s;
    -moz-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s;
    margin: 0 15px;
}
.header-type-5 .parallax .menu-item a::before {
    content: "";
    position: absolute;
    left: 0;
    right: 100%;
    top: 95%;
    bottom: 0;
    z-index: -1;
    -webkit-transition: all .3s ease-in-out 0s;
    -moz-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s;
}
.header-type-5 .parallax .menu-item a:hover::before {
    right: 0;
}
.header-type-5 .parallax .menu-item.current a::before  {
    right: 0;
}


.header-type-5 .desktop-menu .sub-menu {
    border: 0 solid;
    padding: 20px 30px;
    background: #fff;
    box-shadow: 0 0 20px 10px rgba(0,0,0,.2);
}


/*------ Header Type 5: Parallax menu & logo END -----*/

/*------ Header Type 5: Skins START -----*/

.header-type-5 .transparent.dark_skin .header-type-visible {
    background: transparent;
}
.header-type-5 .transparent.dark_skin .header-type-hide,
.header-type-5 .transparent.dark_skin .header-type-hide a {
    background: transparent;
    color: #fff !important;
}
.header-type-5 .header-type-visible .logo_dark,
.header-type-5 .header-type-visible .logo_light {
    display: none;
}
.header-type-5 .transparent-header.dark .header-type-visible .logo_dark {
    display: block;
}
.header-type-5 .transparent-header.light .header-type-visible .logo_light {
    display: block;
}
.header-type-5 .transparent-header.dark .parallax .menu-item a {
    color: #fff;
}
.header-type-5 .transparent-header.light .parallax .menu-item a {
    color: #000000;
}
.header-type-5 .transparent-header .header-type-visible {
    background: transparent;
}

/*------ Header Type 5: Skins END -----*/












/*------ Header Type 5: Responsive START -----*/

@media screen and (min-width:320px) and (max-width:414px) {
    .admin-bar header.header-type-hide {
        top: 53px;
    }
}
@media screen and (min-width:768px) and (max-width:782px) {
    .admin-bar header.header-type-hide {
        top: 46px;
    }
}
@media (max-width: 768px) {}

@media (max-width: 1024px) {
    .header-type-hide {
        display: none;
    }
    .mobile-header {
        display: block;
    }
    .admin-bar header.header-type-hide {
        top: 0;
    }
    .header-type-5 .header-type-visible {
        position: relative !important;
        transform: none !important;
    }
    .header-type-5 .header-type-hide {
        height: 0;
        position: relative;
        transform: none !important;
    }
    .header-mobile.mobile-menu-wrap {
        display: block;
    }
    .header-type-primary.desktop-menu-wrap {
        display: none;
    }
    .nav-menu ul li a {
        padding: 10px 5px;
    }
    .parallax-menu-block {
        text-align: right;
        display: none;
    }
    .main-menu-block {
        width: 100%;
        position: relative;
    }
    .overlay {
        top: 46px;
    }
    .mobile-menu-btn {
        display: block;
    }
}

/*------ Header Type 5: Responsive END -----*/










